/* -----------------------------------------------
Title: Default Layout Style (Legacy)
Author: Jarid Love
Modified: 16 May 2005
----------------------------------------------- */

/* hidden elements
----------------------------------------------- */
#contentlink, hr.hidden, #hdr-nav strong, #hdr-logo, #hdr-srchsubmit, #pf-printinfo, #hdr-search span, #ftr-contact strong, #ftr-pf strong, #ftr-code { display:none; }

form{
	margin:0;
	display:inline;
}
div.clear { clear:both; height:1px; }
div.visualclear{
	clear:both;
	height:1px;
	overflow:hidden;
}
p.first{
	margin-top:0px;
}
ul.links {
	list-style-image:url(/img/n_arrows_grey.gif);
}
ul.links a {
	text-decoration:none;
}

/* header
----------------------------------------------- */
#hdr { background:#B4B8B0 url(/common/img/dotlinebg_vert_w.gif) repeat-y 10px 0px; padding-left:11px; }
#hdr-container { font-size:1.333em; background:#BABDB6 url(/common/img/dotlinebg_vert_w.gif) repeat-y 761px 0px; position:relative; width:762px; }
#hdr-access{ position:absolute; top:0px; left:0px; width:1px; height:1px; overflow:hidden; }
#hdr-nav { width:761px; list-style-type:none; margin:0; padding:0; height:1.7em;}
#hdr-nav span { display:block; float:left; width:95px; overflow:hidden; background: url(/common/img/hdr_virtdot.gif) repeat-y top right; }
#hdr-nav a { display:block; width:94px; padding:5px 0 2px 0; font:10px/15px Arial,Helvetica,sans-serif; text-align:center; text-transform:uppercase; text-decoration:none; color:#333; background-color:#BABDB6; }
#hdr-nav a:hover, #hdr-nav span.stay a, #hdr-nav a.premenuon { margin-top:4px; padding-top:1px; }
#hdr-nav a.menuon, #hdr-nav a.menuon:hover, #hdr-nav span.stay a.menuon { margin-top:0; padding-top:5px; }
#hdr-nav #developers { width:96px; background-image:none; }
#hdr-nav #developers a { width:96px; }
#hdr-nav #home a:hover { margin:0px; padding:0px; };
#hdr-nav #home { width:0; height:0; overflow:visible; }
#hdr-nav #home a { display:block; position:absolute; left:11px; bottom:13px; width:85px; height:25px; margin:0px; padding:0px; background:url(/common/img/hdr_logo.gif) no-repeat 0px 0px; }

/*red*/
.color1, #hdr-nav #company { background-color:#E00000; }
.fcolor1 { color:#E00000; }
/*light green*/
.color2, #hdr-nav #developers { background-color:#9DB029; }
.fcolor2 { color:#9DB029; }
/*dark orange*/
.color3, #hdr-nav #products { background-color:#C95616; }
.fcolor3 { color:#C95616; }
/*blue*/
.color4, #hdr-nav #support { background-color:#6484A4; }
.fcolor4 { color:#6484A4; }
/*light orange*/
.color5, #hdr-nav #partners { background-color:#E88000; }
.fcolor5 { color:#E88000; }
/*dark green*/
.color6, #hdr-nav #training { background-color:#737E1F; }
.fcolor6 { color:#737E1F; }
/*purple*/
.color7, #hdr-nav #solutions { background-color:#4D4466; }
.fcolor7 { color:#4D4466; }
/*grey*/
.color8, #hdr-nav #consulting { background-color:#5F6465; }
.fcolor8 { color:#5F6465; }
/*suse green*/
.color9 { background-color:#73BA25; }
.fcolor9 { color:#73BA25; }

/* header toolbar
----------------------------------------------- */
#hdr-tools { padding:20px 0 1px 0; }
#hdr-tools ul { list-style-type:none; margin:0; padding:0; height:1.22em; min-height:20px;}
#hdr-tools li { float:right; font:0.6em/1.7em Arial,Helvetica,sans-serif; text-transform:lowercase; padding:0 0 0 1px; background:url(/common/img/dotlinebg_vert.gif) repeat-y 0px 0px; }
#hdr-tools a { display:block; padding:0 10px 4px 28px; color:#333; text-decoration:none; background-repeat:no-repeat; background-position:9px 3px; }
#hdr-tools #hdr-buy a { background-image:url(/common/img/hdr_icon_buy.gif); }
#hdr-tools #hdr-dl a { background-image:url(/common/img/hdr_icon_down.gif); }
#hdr-tools #hdr-lang a { background-image:url(/common/img/hdr_icon_globe.gif); }
#hdr-tools #hdr-search { padding:0 10px; }
#hdr-srchinput { width:80px; height:15px; font:10px Arial,Helvetica,sans-serif; vertical-align:middle; padding:0; margin:0; border:1px solid #A5ACB2; }
#hdr-search form { display:block; padding:0 0 1px 0; margin:0; }
#hdr-search fieldset { display: inline; border: 0; margin: 0; padding: 0; background: none; }
#hdr-search a { display:inline; color:#333; text-transform:lowercase; text-decoration:none; font-weight:normal; padding-left:2px; padding-right:0; }
#hdr-tools #hdr-acct { background-image:none; }
#hdr-tools #hdr-acct a { padding-left:10px; }
#hdr-tools #hdr-login {	background:url(/common/img/dotlinebg_vert.gif) repeat-y top right; }

/* dropdown menus
----------------------------------------------- */
div.ddmnu-hdr-bline { width:100%; height:8px; overflow:hidden; background: url(/common/img/dotlinebg_horiz_w.gif) repeat-x 0px 7px; }
div.ddmnu-hdr-container { background: #2E3436 url(/common/img/dotlinebg_horiz_w.gif) repeat-x; padding:9px 0 8px 0; margin:8px 0 -8px 0; }
div.ddmnu-empty { padding:0 11px 0 8px; cursor:default; }
div.ddmnu-mnu-hdr { position:absolute; visibility:hidden; z-index:101; padding: 8px 0 5px 0; top:22px; }
div.ddmnu-mnu-l2 { background: url(/common/img/dotlinebg_horiz_w.gif) repeat-x 0px 0px; }
div.ddmnu-mnu-sub { position:absolute; visibility:hidden; z-index:100; padding:0; }
div.ddmnu-row { visibity:inherit; font:0.91em/1.831em Arial,Helvetica,sans-serif; width:100%; }
div#subnav { z-index:100; }
div#menu1 { background: url(/common/img/dotlinebg_horiz_nontrans.gif) repeat-x; padding-top:1px; top:40px; visibility:visible; }
div#menu1 div.ddmnu-inner { background: url(/common/img/dotlinebg_horiz_nontrans.gif) repeat-x bottom left;}
a.ddmnu-link { text-decoration:none; display:block; width:100%; }
a.ddmnu-link span { display:block; padding:0 11px 0 8px; }

/* footer
----------------------------------------------- */
#ftr { background:#2E3436 url(/common/img/dotlinebg_vert_w.gif) repeat-y 772px 0px; clear:both; font:0.9em Arial,Helvetica,sans-serif; min-width:773px; min-height:21px; }
#ftr-containerout { position:relative; width:773px; }
#ftr-containerin { padding:1px 145px 1px 11px; color:#CCC; }
#ftr-nav { display:inline; margin:0; padding:0; }
#ftr-nav a { color:#FFF; text-decoration:none; }
#ftr-nav strong { line-height:18px; }
#ftr-nav a:hover { color:#aaa;}
#ftr-contact, #ftr-pf { display:block; position:absolute; top:1px; left:744px; }
#ftr-pf { left:722px; }
#ftr-contact a, #ftr-pf a { display:block; width:18px; height:19px; background:#2E3436 url(/common/img/contact.gif) no-repeat; }
#ftr-pf a { background-image:url(/common/img/printer.gif); }
#ftr-copy { display:inline; color:#aaa; font-size:0.8em; white-space:nowrap; padding-left:0.5em; }

/* headings */
h1{
	padding:19px 0 30px 0;
	margin:0;
}
h1#bar{
	background-image:url(/common/img/dotlinebg_vert_w.gif);
	background-repeat:repeat-y;
	background-position:184px 0px;
	font:20px/26px trebuchet ms,arial,helvetica,sans-serif;
	color:#FFF;
	height:48px;
	padding:0px 0px 0px 200px;
	margin:0px;
}
h1#bar span{
	display:block;
	padding-top:10px;
}
h1#imagebar{
	margin:0;
	padding:0;
}
h1#imagebar span{
	display:block;
	width:700px;
	background-repeat:no-repeat;
	background-position:left top;
	height:115px;
	font:20px/90px trebuchet ms,arial,helvetica,sans-serif;
	color:#fff;
	text-align:right;
}
h2{margin:-25px 0 30px 0; padding:0;}
h2#standalone{margin:15px 0 15px 0;}
#tier3 #content_subjecthome h2{margin:0 0 30px 0;}
h3{
	background:#FFF url(/common/img/bg_sectionhead.gif) no-repeat bottom left;
	padding:0 0 2px 14px;
	margin:0 0 5px 0;
	clear:right;
}
h3 a{text-decoration:none;}
h3.noline{
	background:url(/common/img/red_arrow.gif) no-repeat left 10px;
	color:#CC0000;
	font:bold 14px/18px trebuchet ms,arial,helvetica,sans-serif;
	padding:10px 0 5px 16px;
}
/* breadcrumb */
#breadcrumb{padding:5px 0 0 0; margin:0;}
#breadcrumb a{text-decoration:none;}
#contenthead #breadcrumb{padding:5px 0 0 17px; margin:0;}
#tier3 #content_subjecthome #breadcrumb{
	padding-bottom:20px;
}
#contenthead h1{padding:19px 17px 30px 17px; margin:0;}
#contenthead h2{margin:-25px 17px 30px 17px; padding:0;}

/* template layout */
#tier3,#tier4,#tier2{
	background:#eee url(/common/img/bg_subnav.gif) repeat-y left top;
	position:relative;
	width:100%;
}
#tier2{
	background-image:url(/common/img/bg_subnav2.gif);
}
#tier3 #contentcontainer,#tier4 #contentcontainer,#tier2 #contentcontainer{
	background:url(/common/img/dotlinebg_vert.gif) repeat-y 587px 0px;
	margin:0 0 0 185px;
	padding:0px;
}
#tier2 #content,#tier3 #content,#tier4 #content,#tier4 #content1,#tier3 #content_subjecthome{
	background-color:#fff;
	width:587px;
}
#tier2 #content,#tier3 #content, #tier3 #content_subjecthome{
	background:#fff url(/common/img/dotlinebg_vert.gif) repeat-y 396px 0px;
}
#tier3 #content #mainbody, #tier3 #content_subjecthome #mainbody, #tier3 #col1.nomargin div.col1bodymargin{
	padding:0px 17px 25px 17px;
}
#tier2 #content #mainbody {
	padding:15px 17px 25px 17px;
}
#tier3 #col1.nomargin #mainbody{
	padding:0px;
}
#tier4 #content #mainbody{
	padding:0px 50px 25px 17px;
}
#tier4 #content1 #mainbody{
	padding:1px 17px 25px 17px;
}
#tier3 #contenthead, #tier4 #contenthead{
	width:587px;
	background:#fff;
	overflow:hidden;
}
#tier3 #subnav, #tier4 #subnav, #tier2 #subnav{
	position:absolute;
	top:0px;
	left:0px;
	width:184px;
	height:20px;
	/*visibility:hidden;*/
}
#subnav #quote {
	padding: 5px 8px 0px 25px;
	font:18px/22px trebuchet ms,arial,helvetica,sans-serif;
}
#subnav #quote p.author {
	font-size:12px;
}
#tier2 #col1, #tier3 #col1{
	float:left;
	width:397px;
	overflow:hidden;
}
#tier2 #col2, #tier3 #col2{
	float:left;
	width:190px;
	padding-bottom:15px;
}
#tier2 #col2 div.section_content, #tier3 #col2 div.section_content{
	background:#fff url(/common/img/dotlinebg_horiz_nontrans.gif) repeat-x top left;
	padding-top:1px;
	font-size:.90em;
}
#tier2 #col2 h4, #tier3 #col2 h4{
	line-height:20px;
	margin:0px;
	padding:0px;
	font:12px/20px trebuchet ms,arial,helvetica,sans-serif;
	color:#fff;
	background:#626A69 url(/common/img/dotlinebg_horiz_nontrans.gif) repeat-x top left;
}
#tier2 #col2 h4 span, #tier3 #col2 h4 span{
	display:block;
	padding-left:17px;
	background:url(/common/img/rtheadarrow.gif) no-repeat 0px 1px;
}
#tier2 #col2 p, #tier3 #col2 p{
	margin:0px;
	padding:6px 6px 8px 6px;
}
#tier2 #col2 ul, #tier3 #col2 ul{
	padding:6px 6px 8px 6px;
	margin:0 0 0 15px;
}
#tier2 #col2 ul.leadCopy, #tier3 #col2 ul.leadCopy{
	list-style-image:url(/img/n_arrows_grey.gif);
}
#tier2 #col2 p.endline, #tier3 #col2 p.endline{
	background:url(/common/img/dotlinebg_horiz.gif) repeat-x bottom left;
	padding-bottom:10px;
	margin-bottom:3px;
}
#tier2 #col2 div a, #tier3 #col2 div a{
	text-decoration:none;
	color:#333;
}
#tier2 #col2 div a:hover, #tier3 #col2 div a:hover{
	color:#999;
}
#tier4 #sitelabel{
	position:absolute;
	left:773px;
	top:0px;
	width:80px;
}
/* icon list link treatment */
#iconlist{
	list-style-type:none;
	margin:0px;
	padding:0px;
	background:#FFF url(/common/img/dotlinebg_vert.gif) repeat-y 36px 0px;
}
li.iconlist_item, li.iconlist_item_last{
	display:inline;
	font-family:trebuchet ms,arial,helvetica,sans-serif;
	font-weight:bold;
}
li.iconlist_item a, li.iconlist_item a:visited, li.iconlist_item_last a, li.iconlist_item_last a:visited{
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
	padding:0px 0px 7px 45px;
	text-decoration:none;
	color:#333;
}
li.iconlist_item a:hover, li.iconlist_item_last a:hover{
	color:#999;
}
li.iconlist_item span{
	background:url(/common/img/dotlinebg_horiz.gif) repeat-x bottom left;
	padding-bottom:7px;
}
li.iconlist_item span, li.iconlist_item_last span{
	display:block;
	font-family:arial,helvetica,sans-serif;
	font-weight:normal;
}
#iconlist_image{
	background-color:#FFF;
	float:right;
}
#iconlist_image img{
	border-width:0px;
}
/* rating bar */
#raterbar_links a{
	float:right;
	display:block;
	background:#FFF url(/common/img/dotlinebg_vert.gif) repeat-y 0px 0px;
	padding-left:1px;
	margin-top:1px;
}
#raterbar_rating img{
	vertical-align:top;
}

/* misc visual template elements */
#misc1{
	position:absolute;
	bottom:0px;
	left:0px;
	background:url(/img/t3_nfig2.gif) no-repeat bottom right;
	width:184px;
	height:280px;
}

/* subnav trailing links
----------------------------------------------- */
#subnav-tb { margin-top:19px; padding:1px 0; overflow:hidden; width:173px; background:#E1E3E0 url(/common/img/dotlinebg_horiz.gif); }
#subnav-tb ul { margin:0; border:1px solid #E1E3E0;  padding:0 39px 6px 11px; background-color:#E1E3E0; list-style-type:none; }
#subnav-tb ul li {	padding:6px 0; margin:0; background:#E1E3E0 url(/common/img/dotlinebg_horiz.gif) repeat-x top left; font:1.2em Arial,Helvetica,sans-serif; color:#5F6465;}
#subnav-tb a { text-decoration:none;  color:#5F6465; }
#subnav-tb b { display:block; padding:27px 0 0 0; font-size: 1.1em; font-weight:normal; }
#subnav-tb li.subnav-tb-first { line-height:1.1em; background: url(/common/img/left_phone.gif) no-repeat -2px 9px; }
#subnav-tb li.subnav-tb-first a { font-size:0.75em; padding-left:10px; background:url(/img/n_arrows_grey.gif) no-repeat 0 0.35em;; }
#subnav-tb a:hover { color:#aaa; }